[Startup]
EnableLangDlg=Y
AppName=Driver Deployment Wizard
ProductGUID=0ED38503-B69A-44B4-98BE-21BFF284A9B6
CompanyName=Brother Industries LTD
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=0
[Languages]
Default=0x0009
count=24
key0=0x0002
key1=0x0804
key2=0x0404
key3=0x0005
key4=0x0006
key5=0x0013
key6=0x0009
key7=0x000b
key8=0x0c0c
key9=0x040c
key10=0x0007
key11=0x000e
key12=0x0010
key13=0x0012
key14=0x0014
key15=0x0015
key16=0x0416
key17=0x0816
key18=0x0018
key19=0x0019
key20=0x001b
key21=0x000a
key22=0x001d
key23=0x001f
RequireExactLangMatch=0x0804,0x0404
